

.A { border-top: #C0C0C0 1px solid; border-bottom: #C0C0C0 1px solid; height: 21px } /*line main_menu*/
.B { padding-left: 1px; color:#92afeb }
.C { text-align: center; padding-left: 4px; padding-right: 4px; }
.D { border-bottom: #ffffff solid 4px; }
.E { border-top: #ffffff solid 4px; border-bottom: #ffffff solid 4px; }
.F { border-left: #ffffff solid 4px;  }
a.G {  } /*main_menu*/
.H	{ padding-left: 1px; color:#cecfcd } /*main_menu*/
.I	{  }
.J	{  }
.K 	{ border-bottom: #cccccc 1px solid }
.L 	{ border-right: #cccccc 1px solid; color: #aaaaaa }
.M 	{ height: 50px; }
.N 	{ background-color: #eff4ff; border: #c4d3f6 solid 1px; padding: 2px; }
.O 	{  }
.P 	{ border-right: #CCCCCC solid 1px;  color:#AAAAAA; text-align: center; }
.R 	{ border-bottom: #CCCCCC solid 1px;  text-align: center; }
.S 	{ white-space: nowrap }
.T 	{ height: 21px; }/*background:url("./mm_top-right.gif") right; */
.T td { white-space: nowrap; }
.U 	{ }
.V 	{ border: #2c6ed5 solid 1px; padding: 1px 1px 1px 3px;}
.W 	{ font-weight:bold; color: #000000; background-color: #c4d3f6; border: #2c6ed5 solid 1px; padding: 1px 1px 1px 3px;}
.X td { color:#AAAAAA; }
.Y td { white-space: nowrap; }
.Z 	{ color:#AAAAAA; border: #AAAAAA solid 1px; padding: 1px 1px 1px 3px; }

.AAA { border-bottom: #2c6ed5 solid 1px; width:3px; color:#6d93e0;  }
.AAB { border-bottom: #2c6ed5 solid 1px; padding: 0px 0px 4px 0px; color:#6d93e0; }
.AAC { border-left: #2c6ed5 solid 1px; border-top: #2c6ed5 solid 1px; border-right: #2c6ed5 solid 1px; color:#6d93e0; }

.GG           { font-weight:bold; color: #eff4ff; background-color: #c4d3f6; border: #2c6ed5 solid 1px; padding: 1px 1px 1px 3px; }
.HH           { padding: 2px 2px 2px 4px; }
A.II { text-decoration: none! important; height: 0px; letter-spacing: 0px; line-height: 20px; margin: 2px 0 }
A.II:link , A.II:visited { pading: 2px 5px 4px 5px }
A.II:hover 	{
    padding: 1px 4px 3px 4px;
    color: #2c6ed5; background-color: #e3ebfe;
    border-bottom: #2c6ed5 solid 1px; border-left: #92afeb solid 1px; border-right: #2c6ed5 solid 1px; border-top: #92afeb solid 1px;
}
A.II:active	{
    padding: 1px 4px 3px 4px;
    color: #2c6ed5; background-color: #c4d3f6;
    border-bottom: #92afeb solid 1px; border-left: #2c6ed5 solid 1px; border-right: #92afeb solid 1px; border-top: #2c6ed5 solid 1px;
}

A.JJ { color: #2c6ed5; text-decoration: none! important; height: 0px; letter-spacing: 0px; line-height: 20px; margin: 2px 0 }
A.JJ:link ,A.JJ:visited { padding: 2px 5px 3px 5px; }
A.JJ:hover 	{
    padding: 1px 4px 1px 4px;
    color: #2c6ed5; background:url("/img/lm_link.gif") top;
    border-bottom: #2c6ed5 solid 1px; border-left: #92afeb solid 1px; border-right: #2c6ed5 solid 1px; border-top: #92afeb solid 1px;
}
A.JJ:active	{
    padding: 1px 4px 1px 4px;
    color: #2c6ed5; background:url("/img/lm_link.gif") top;
    border-bottom: #92afeb solid 1px; border-left: #2c6ed5 solid 1px; border-right: #92afeb solid 1px; border-top: #2c6ed5 solid 1px;
}
.KK		{ text-align: center; background-color: #eff4ff; color:#5D5A5A; border-bottom: #C0C0C0 solid 1px; border-top: #C0C0C0 solid 1px; border-right: #C0C0C0 solid 1px; }
.KKA	{ text-align: center; background-color: #eff4ff; color:#5D5A5A; border: #C0C0C0 solid 1px; }
.KKB	{ text-align: center; background-color: #eff4ff; color:#5D5A5A; border-bottom: #C0C0C0 solid 1px; border-right: #C0C0C0 solid 1px; }
.KKC	{ text-align: center; background-color: #eff4ff; color:#5D5A5A; border-bottom: #C0C0C0 solid 1px; border-top: #C0C0C0 solid 1px; border-left: #C0C0C0 solid 1px; }
.KKD	{ text-align: center; background-color: #eff4ff; color:#5D5A5A; border-bottom: #C0C0C0 solid 1px; border-top: #C0C0C0 solid 1px; }
.KKF	{ text-align: center; background-color: #eff4ff; color:#5D5A5A; border-bottom: #C0C0C0 solid 1px; border-top: #C0C0C0 solid 1px; border-right: #C0C0C0 solid 1px; }
.KKG	{ text-align: center; background-color: #eff4ff; color:#5D5A5A; border-bottom: #C0C0C0 solid 1px; border-left: #C0C0C0 solid 1px; border-right: #C0C0C0 solid 1px; }
.KKI	{ text-align: right; background-color: #eff4ff; color:#5D5A5A;  border-bottom: #C0C0C0 solid 1px;}
.KKJ	{ text-align: left; background-color: #eff4ff; color:#5D5A5A;   border-bottom: #C0C0C0 solid 1px; border-right: #C0C0C0 solid 1px; }
.KKT	{ text-align: center; background-color: #eff4ff; color:#5D5A5A; border-bottom: #C0C0C0 solid 1px; border-left: #C0C0C0 solid 1px; }
.KKK	{ text-align: left; border: #C0C0C0 solid 1px; }
.KKL	{ text-align: left; background-color: #eff4ff; color:#5D5A5A;   border-left: #C0C0C0 solid 1px;  border-top: #C0C0C0 solid 1px;  border-right: #C0C0C0 solid 1px; }
.KKM	{ text-align: center; border: #C0C0C0 solid 1px; }
.KKN	{ border-bottom: #C0C0C0 solid 1px; height:20px; padding: 0px 2px 0px 2px; background:url("/img/lm_link.gif"); }
.KKO	{ border-bottom: #C0C0C0 solid 1px; height:20px; padding: 0px 2px 0px 2px; }
.KKOA	{ border-bottom: #C0C0C0 solid 1px; height:20px; padding: 0px 2px 0px 2px; background-color:#FFF5FE; color: #c4d3f6; }
.KKOB	{ border-bottom: #C0C0C0 solid 1px; height:20px; padding: 0px 2px 0px 2px; color:RED; font-weight:bold; }
.KKOC	{ border-bottom: #C0C0C0 solid 1px; height:20px; padding: 0px 2px 0px 2px; color: #696969; }
.KKP	{ background-color: #C0C0C0; }
.KKR	{ background-color: #eff4ff; min-height:20px }
.KKS	{ height:21px; white-space: nowrap; }



.LL		{ background-color: #eff4ff; height:21px }
.MM	{ background:url("/img/lm_link.gif"); border-bottom: #C0C0C0 solid 1px; height:21px }
.NN	{ font-weight:bolder;  color:#000000; padding-left: 20px; border-bottom: #92afeb solid 1px; height:18px  }
.OO		{ height:25px }
.PP		{ background:url("/img/lm_link.gif") top; font-weight:bold; color:#FFA500; padding-left: 20px; border: #C0C0C0 solid 1px; height:25px }
.RR		{ background-color: #eff4ff; font-weight:bold; color:#2c6ed5; padding-left: 20px; border: #C0C0C0 solid 1px; height:25px }
.SS		{ font-weight:bold; color:#FFA500 }
.TT		{ padding-left: 15px; color:#000000; }
.UU		{ }
.VV		{ text-align: center; width:100%; }
.WW		{ width:10% }
.WW a		{ padding: 1px 20px 1px 20px; }
.WW a:link 	{ }
.WW a:visited { }
.WW a:active 	{ }
.WW a:hover 	{ background:url("/img/lm_link.gif"); border: #92afeb solid 1px; padding: 0px 19px 0px 19px; }
.XX		{ width:80% }
.YY 	{ background:url("/img/lm_link.gif"); border: #C0C0C0 solid 2px; } /* */
.ZZ { padding: 3px; border: #e3ebfe solid 1px }


#BGR , #BGB , #checkboxCA , #REP , #REV , #MTL , #MTR {
    display:inline-block;
    padding:0;
    margin:0;
    cursor: pointer;
    text-align:left;
}
#BGR li , #BGB li , #checkboxCA li , #REP li , #REV li , #MTL li , #MTR li {
    float:left;
    position:relative;
    list-style:none;
    padding: 2px 5px 2px 5px;
    z-index: 1
}
#BGB li {
    margin:0;
    padding: 0;
}
#checkboxCA li ul { position: fixed; }
#checkboxCA li {
    z-index: 5 ;
}
#REP li , #REV li {
    z-index: 10
}
#MTL , #MTR {
    z-index: 100
}
#BGR li:hover > ul , #BGB li:hover > ul , #checkboxCA li:hover > ul , #REP li:hover > ul , #MTL li:hover > ul , #MTR li:hover > ul {
    opacity:1;
    visibility:visible;
}
#BGR ul , #BGB ul , #checkboxCA ul , #REP ul , #MTL ul , #MTR ul {
    opacity:0;
    visibility:hidden;
    padding:0;
    margin:0;
    width: 180px;
    position:absolute;
    border-bottom: 1px solid #C0C0C0;
    color: #5D5A5A;
    background: #fff;
    left: 60%; top:50%;
}

#MTL ul , #MTR ul {
    width: 80vw;
    max-height: 90vh;
    border: 1px solid #C0C0C0;
    overflow-y:auto;
}
#MTL ul {
    position: absolute; left: -1px; top:20px;
}
#MTR ul {
    position: absolute; left: -75vw; top:20px;
}
#BGB ul{
    width: 110px;
    left: 0%; top:80%;
}
#REV ul  {
    opacity:1;
    visibility:visible;
    padding:0;
    margin:0;
    width: 120px;
    position:absolute;
    border-bottom: 1px solid #C0C0C0;
    color: #5D5A5A;
    background: #fff;
}
#REP ul , #REV ul  {
    width: 400px;
    border: 1px solid #C0C0C0;
    position: absolute; left: -360px; top:15px;
}





#BGR ul li , #BGB ul li , #checkboxCA ul li , #REP ul li , #REV ul li  , #MTL ul li  , #MTR ul li {
    float:none;
    margin:0;
    padding:0;
}
#BGR ul li , #BGB ul li , #checkboxCA ul li  {
    border: 1px solid #C0C0C0;
    border-bottom:0;
}
#BGR ul ul , #BGB ul ul , #checkboxCA ul ul {
    width: 180px;
    position: absolute; left: 100%; top:0;
}
#BGR ul ul ul , #BGB ul ul ul {
    width: 200px;
}




#RTR ul {
    width: 70px;
    margin: 0;
    padding: 0;
    list-style: none;
    cursor: pointer
}

#RTR ul li {
    position: relative;
}

#RTR li ul {
    position: absolute;
    left: 0px;
    top: 10px;
    display: none;
    width: 250px;
}

#RTR ul ul li {
    display: block;
    text-decoration: none;
    color: #5D5A5A;
    background: #fff;
    padding: 3px 5px 3px 5px;
    border: 1px solid #C0C0C0;
    border-bottom:0;
    text-align:left;
}

#RTR ul ul {
    border-bottom: 1px solid #C0C0C0;
}

#RTR ul ul li:hover { background: #fff; }

#RTR li:hover ul { display: block; }



